@charset "UTF-8";

body {
	margin: 0;
	padding: 0;
	background: #2a2a2a url(../siteimages/background/normal.jpg) repeat-x top;
	line-height: 1;
}

img {
	border: 0;
}

p {
	margin: 1.4em 0;
	padding: 0;
	color: #a4afad;
	font: smaller/1.8 Verdana, Geneva, sans-serif;
}

li {
	margin-bottom: 0.8em;
	color: #b1bbb9;
	font: smaller/1.5 Verdana, Geneva, sans-serif;
}

dt {
	margin: 0;
	padding: 0;
	color: #519eb1;
	font: smaller/1.75 Verdana, Geneva, sans-serif;
	letter-spacing: 0.2em;
}

dd {
	margin: 0 0 1em 1.5em;
	padding: 0;
	color: #a4afad;
	font: smaller/1.8 Verdana, Geneva, sans-serif;
}

dd li {
	font-size: 100%;
}

em {
	color: #519eb1;
	font-style: normal;
}

th, td {
	color: #519eb1;
	font: smaller/1.8 Verdana, Geneva, sans-serif;
}
	

a:link, a:visited {
	color: #a4afad;
	text-decoration: underline;
}

a:hover, a:active {
	color: #a4afad;
	text-decoration: none;
}

.clearfix:after {
	content: "";
	font-size: 0.1em; 
	display: block; 
	line-height: 0; 
	height: 0.1px;
	clear: both; 
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/** index **/
#index {
	position: relative;
	background: url(../images/asu.jpg) no-repeat center top;
}

#index h1 {
	position: absolute;
	text-indent: -9999px;
}

#index ul#index-menu {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

#index-menu li {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 378px;
}

#index-menu li a {
	display: block;
	height: 32px;
	text-indent: -9999px;
	outline: 0;
}

#index-menu li.top {
	left: 533px;
}

#index-menu li.top a {
	width: 75px;
}

#index-menu li.story {
	left: 625px;
}

#index-menu li.story a {
	width: 104px;
}

#index-menu li.cast {
	left: 742px;
}

#index-menu li.cast a {
	width: 93px;
}

#index-menu li.staff {
	left: 846px;
}

#index-menu li.staff a {
	width: 102px;
}


/** header **/

ul#sitemenu {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sitemenu li {
	position: absolute;
	margin: 0;
	padding: 0;
	height: 32px;
	top: 19px;
}

#sitemenu li a {
	display: block;
	height: 32px;
	outline: 0;
	text-indent: -9999px;
}

* html #sitemenu li a {
	background: url(../siteimages/background/spacer.gif);
}

*+html #sitemenu li a {
	background: url(../siteimages/background/spacer.gif);
}

#sitemenu li.top {
	left: 533px;
}

#sitemenu li.top a {
	width: 75px;
}

#sitemenu li.story {
	left: 625px;
}

#sitemenu li.story a {
	width: 104px;
}

#sitemenu li.cast {
	left: 742px;
}

#sitemenu li.cast a {
	width: 93px;
}

#sitemenu li.staff {
	left: 846px;
}

#sitemenu li.staff a {
	width: 102px;
}

/** contents **/

#wraper {
	background: url(../siteimages/headerfooter/sitemenu.jpg) no-repeat center top;
}

#container {
	background: url(../siteimages/headerfooter/footer.gif) no-repeat center bottom;
}

#contents {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

#contents h1 {
	margin: 0;
	padding: 0;
}

#contents h2 {
	margin: 0;
	padding: 0;
}


/** footer **/

#copyright {
	padding: 70px 0 15px;
	text-align: center;
}

#index #copyright {
	padding: 510px 0 15px;
	text-align: center;
}
#amipro-kenproduce {
	margin: 60px auto 0;
	text-align: center;
}

/** cast list **/

#castlist {
	position: relative;
}

#castlist ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#castlist li {
	position: relative;
	width: 120px;
	height: 182px;
	margin: 20px 0 0 20px;
	padding: 0;
	float: left;
	background: url(../cast/images/name.png) no-repeat;
}

#castlist li.no-margin {
	margin: 20px 0 0;
}

#castlist .photo {
	position: absolute;
	top: 5px;
	left: 5px;
}

#castlist .name {
	position: absolute;
	top: 158px;
	left: 5px;
}